Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Jul 2021 16:16:43 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery abdul rahman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdul rahman Bot:  Hi Abdul Rahman ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6328338595 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971523820356            08:03 PM, 14th Jul                     abdul rahman                    Ok           08:03 PM, 14th Jul                   Sohaib                   Hi Abdul Rahman ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:05 PM, 14th Jul                     abdul rahman                    Dear, Im in Dubai and I have ordered Shirt for my father who is staying in Riyadh and this is the tracking number, till now he didn't recevive any call or delivery.. Can you please check and advise the status           08:05 PM, 14th Jul                     abdul rahman                    6328338595 is order number for your reference           08:05 PM, 14th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:06 PM, 14th Jul                     abdul rahman                    Waiting for you           08:09 PM, 14th Jul                   Sohaib                   As per the tracking information, we can see that your order has been returned back to our warehouse. We had previously informed you that your order is with the courier facility.   Our courier partner tried to contact you multiple times on the contact number which was provided at the time of placing this order: (+966509655289) but without success. The courier has now sent the items back to the warehouse and the return process has already been initiated. Unfortunately we are unable to resend the items once the return process has already been initiated.   We would request you to please place a new order for the same items if available with your contact number and we will try our best to make sure the items are delivered to you in a timely fashion.            08:14 PM, 14th Jul                     abdul rahman                    When I can get my refund           08:15 PM, 14th Jul                   Sohaib                   We would like to inform you that we have processed the refund of the amount (SAR 79.00 ) on (13/07/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           08:15 PM, 14th Jul                     abdul rahman                    Ok           08:15 PM, 14th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:16 PM, 14th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2860048